<?php


// MySQL Database User
define("DB_USERNAME", "cerz4341_gamesfontal");
// MySQL Database Password
define("DB_PASSWORD", "gamesfontal12345%$#@!");
// MySQL Hostname
define("DB_HOST", "localhost");
// MySQL Database Name
define("DB_NAME", "cerz4341_gamesfontal");

// Site URL
$site_url = "https://newgame.cerdaspro.com/testing"; // e.g (http://games.cerdaspro.com)
?>